Servers - Bug #1847

Content lost if zooming with browser on issue tracker
2018-06-17 05:15 AM - nona

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

Hello,

If | zoom with my browser (Firefox-based) on any issue web pages, the content is lost. | hope that the attached pictures help

History

#1 - 2018-06-18 04:04 AM - bill-auger

fixed by hiding the #archnavbar on "responsive" "mobile" widths (<900px)

#2 - 2018-06-18 04:16 AM - bill-auger

- Assignee set to bill-auger

#3 - 2018-06-18 04:16 AM - bill-auger

- Status changed from open to fixed
